
VS057 - Bug #3206

【云盘】修改lan侧ip，云盘共享说明显示输入地址为空

02/12/2025 09:20 - 琪 董

Status: New Start date: 02/12/2025

Priority: Normal Due date:  

Assignee: 良缘 彭 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Thu Jan 23 15:47:57 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入局域网设置，修改ipv4地址

2、使用新ipv4地址登录web，查看云盘共享

【实际结果】:

1、显示连接服务器-->输入地址为空

【预期结果】

1、显示连接服务器-->输入地址为修改后的ipv4地址

History

#1 - 03/05/2025 15:20 - chuanjia liu

- Assignee changed from chuanjia liu to 良缘 彭
